# sample properties to initialise log4j
log4j.rootCategory=INFO, stdout

# stdout appender
log4j.appender.stdout=org.apache.log4j.ConsoleAppender
log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
#log4j.appender.stdout.layout.ConversionPattern=%-5p %d [%t] %c: %m%n
log4j.appender.stdout.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n

log4j.logger.org.hibernate=WARN
log4j.logger.org.hibernate.ejb=INFO
#log4j.logger.net.ihe.gazelle.tm.gazelletest=DEBUG
log4j.logger.net.ihe.gazelle.common.filter=INFO
log4j.logger.net.ihe.gazelle.common.util=INFO
#log4j.logger.org.hibernate.type=TRACE

